Bug 179315 - [maintainer update] sysutils/monit 5.5.1
Summary: [maintainer update] sysutils/monit 5.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-04 21:50 UTC by martinp
Modified: 2013-06-11 17:44 UTC (History)
0 users

See Also:


Attachments
file.diff (811 bytes, patch)
2013-06-04 21:50 UTC, martinp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2013-06-04 21:50:00 UTC

    
Comment 1 Martin Wilke freebsd_committer 2013-06-05 01:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-06-09 17:59:24 UTC
Author: miwi
Date: Sun Jun  9 16:59:10 2013
New Revision: 320353
URL: http://svnweb.freebsd.org/changeset/ports/320353

Log:
  - Update to 5.5.1
  
  PR:		179315
  Submitted by:	Martin Pala <martinp@tildeslash.com> (maintainer)

Modified:
  head/sysutils/monit/Makefile   (contents, props changed)
  head/sysutils/monit/distinfo   (contents, props changed)

Modified: head/sysutils/monit/Makefile
==============================================================================
--- head/sysutils/monit/Makefile	Sun Jun  9 16:58:16 2013	(r320352)
+++ head/sysutils/monit/Makefile	Sun Jun  9 16:59:10 2013	(r320353)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	monit
-PORTVERSION=	5.5
+PORTVERSION=	5.5.1
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.mmonit.com/monit/dist/
 

Modified: head/sysutils/monit/distinfo
==============================================================================
--- head/sysutils/monit/distinfo	Sun Jun  9 16:58:16 2013	(r320352)
+++ head/sysutils/monit/distinfo	Sun Jun  9 16:59:10 2013	(r320353)
@@ -1,2 +1,2 @@
-SHA256 (monit-5.5.tar.gz) = 8276b060b3f0e6453c9748d421dec044ddae09d3e4c4666e13472aab294d7c53
-SIZE (monit-5.5.tar.gz) = 1197459
+SHA256 (monit-5.5.1.tar.gz) = dbe4b4744a7100e2d5f4eac353dfb2df0549848e2c7661d9c19acc31cdef2c78
+SIZE (monit-5.5.1.tar.gz) = 1260093
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-06-11 17:44:01 UTC
State Changed
From-To: open->closed

I did update the port already.